Source: python-novaclient
Version: 2:7.1.2-1~u16.04+mcp7
Binary:
  - python-novaclient
  - python3-novaclient
  - python-novaclient-doc
Build_time: 2019-04-22-05-54-46
Code_project:
  python-novaclient: a146dbf6a2dcbef34ac3a39a885c853b518f4f1e
  python-novaclient-build: d3986dc1c5d6b1fa4002742e619e5db82228014b
